dogabot dogabot Documentation

Terminal orders

get https://api.dogabot.com/api/v1/terminal/orders

Lists the key owner's terminal orders. Filter by venue, symbol, paper/live, or client_order_id.

Scopes read:orders read

Query parameters

exchange string
symbol string
trading_mode string

live or paper.

client_order_id string
side string
status string
sort_by string
sort_dir string
limit integer
offset integer

Responses

200 OK
401 Unauthorized
403 Forbidden — missing scope or feature gate
404 Not found
429 Rate limited